﻿@import "reset.css";
@import "prettyPhoto.css";
@import "supersized.css";
@import "supersized.shutter.css";
@import "jquery.jscrollpane.css";
@import "jplayer.css";

@import url(../../../../fonts.googleapis.com/css¿family=Playfair+Display+SC_400.css);
@import url(../../../../fonts.googleapis.com/css¿family=Droid+Serif_400.css);
@import url(../../../../fonts.googleapis.com/css¿family=Droid+Serif_400italic.css);
@import url(../../../../fonts.googleapis.com/css¿family=Droid+Serif_700.css);


/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.clear {clear:both;}
.table {display:table;}
.wrapper {width:100%; overflow:hidden;}
.relative {position:relative;}
.absolute {position:absolute;}

/* Global properties ======================================================== */
::selection{
  color: #fff;
  background: #707276;
}
::-moz-selection{
  color: #fff;
  background: #707276;
}

body, html {height:100%;}

body{ background:#f5f5f5; border:0; font: 14px 'Droid Serif', Arial, Helvetica, sans-serif; color:#000 ; line-height:20px; min-width:980px; position:relative; overflow:hidden;}

.spinner{ position:absolute; z-index:99; background:url(../images/loader.gif) 50% 50% no-repeat #f5f5f5; width:100%; height:100%; top:0; left:0}

.extra {min-width:980px;min-height:100%; height:auto !important; height:100%; margin: 0 auto 0px; overflow:hidden; position:relative; z-index:10;}


.main1 { width:100%;height:840px; position:relative; z-index:1;}

.top1{width: 877px; height: 61px; background: url(../images/top1.png) left bottom repeat-x; position: absolute; left: 50%; margin-left: -438px; top: 0; z-index: 50;}

.top2_left{width: 1500px; height: 61px; background: url(../images/top5.png) left top repeat-x; position: absolute; left: -1500px; top: 0; z-index: 1;}
.top2_right{width: 1500px; height: 61px; background: url(../images/top2.png) left top repeat-x; position: absolute; left: 877px; top: 0; z-index: 1;}


.main2{ width:980px;  position:absolute; left:50%; margin-left:-490px; top:50%; margin-top:-350px; z-index:20;}

footer{width: 100%; height: 30px; background: #33cc33; border-top: 1px solid #ababab; position: absolute; left: 0; bottom: 0; z-index: 30; text-align: center;}

.icons { padding-top:13px; display: inline-block;}
.icons > li { display:inline-block; padding:0 2px;position:relative;}
.icons > li > a{display:block;}




.tola{padding-left: 50px; position: absolute; right: 10px; top: 14px; z-index: 2;}


.slogan1{width: 100%; height: 60px; position: absolute; left: 0; bottom: 61px; z-index: 30; background: #f5f5f5; border-top: 9px solid #fff; text-align: center; font-family: 'Playfair Display SC'; font-size: 24px; color: #6f7377; line-height: 55px; letter-spacing: 10px;}

.splash{width: 100%; position: absolute; left: 0; top: 50%; margin-top: -50px; z-index: 10;}

.logo2 { display:inline-block;text-decoration:none; position:absolute; left:40%; margin-left: -400px; top:-200px; z-index:20; padding-top: 10px; }
.logo2 .txt1{font-family: 'Playfair Display SC'; font-size: 60px; line-height: 60px; color: #fff;}
.logo2 .txt2{font-family: 'Playfair Display SC'; font-size: 20px; line-height: 20px; color: #fff; padding-left: 100px; letter-spacing: 8px;}

header{width: 980px; height: 110px; background: url(../images/header.png); position: absolute; left: 0; top: 0; z-index: 1;}

.logo { display:inline-block;text-decoration:none; position:absolute; right:80px;top:10px; z-index:20; padding-top: 0px; text-align: right; }
.logo .txt1{font-family: 'Playfair Display SC'; font-size: 60px; line-height: 60px; color: #fff;}
.logo .txt2{font-family: 'Playfair Display SC'; font-size: 20px; line-height: 20px; color: #fff; letter-spacing: 8px;}

.zone1{width: 100%; left: 0; top: 61px; bottom: 191px; position: absolute; z-index: 10;}

/* ============================= main menu ====================== */

.menu { display:block; width: 877px; height:60px; position:relative; z-index:10; text-align:center; white-space:nowrap; }
#menu { display:block; height:60px; white-space:nowrap;}
#menu > li { display: inline-block;width: 145px; padding-left: 1px; height:60px; position:relative; float:left; white-space:nowrap; background: url(../images/nav.png) 0 0 repeat-y;}
#menu > li.last{width: 0;}
#menu > li > a{display:block; height:100%; text-decoration:none; position:relative; overflow:hidden; }
#menu > li > a .over1{display:block;position: absolute;width:100%; height:100%; left:0px; top:0px; z-index:1; background:#fff;}
#menu > li > a .over2{display:block;position: absolute;width:100%; height:5px; left:0px; top:0px; z-index:2; background:#fff;}
#menu > li > a .txt1{ display:inline-block; position: relative; z-index:5;font-family:'Droid Serif';font-size:18px; line-height:60px; color:#606266; text-decoration:none;  }
#menu > li.with_ul > a em{display: inline-block; width: 5px; height: 3px; background: url(../images/marker1.png) 0 0 no-repeat; margin-left: 10px; margin-top: 28px;}







/* ============================= main layout ====================== */



#content{ position:absolute; left:0px; top:110px; z-index:22;}
#content > ul{ position:relative;}
#content > ul > li{ width:980px; height:527px; position:absolute; overflow:hidden;}

.close{ display:block; width:40px; height:110px; position:absolute; right:0px; top:0px; z-index:30;}
.close .over1{ display:block; width:100%; height:100%; background:#000; position: absolute; left: 0; top: 0; z-index: 1; }
.close .over2{ display:block; width:100%; height:100%; background:url(../images/close.png) center center no-repeat; position: absolute; left: 0; top: 0; z-index: 2; }


.box{ width:940px;height:527px; position:relative; padding: 0px 0px 0px 40px; background: url(../images/content_bg.png);}
.box2{ width:900px;height:487px; position:relative; padding: 40px 40px 0px 40px; background: url(../images/content_bg.png);}

.col0,.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12   { float:left;}

.col0 { width:1px; background:#dddddd; margin-left:29px; margin-right:30px; margin-top:0px;}

.col1{ width:370px;}
.col2{ width:430px;}
.col3{ width:470px;}







.pad_left1{ padding-left:10px;}
.pad_left2{ padding-left:20px;}
.pad_left3{ padding-left:30px;}
.pad_left4{ padding-left:40px;}
.pad_left5{ padding-left:50px;}
.pad_left6{ padding-left:60px;}




a{ color:#7b7b7b; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h2{ font-family:'Droid Serif'; font-weight:normal; font-size:26px; color:#178817; line-height:30px; padding:10px 0 30px 0;  }

h3{ font-family:'Droid Serif'; font-weight:normal; font-size:12px; color:#707276; line-height:20px; font-style: italic; padding-bottom: 5px;  }



.upper { text-transform:uppercase;}

.color1{ color:#fff;}
.color2{ color:#ffae00;}

.text { padding-bottom: 5px;}
.text_ortabilisim { padding-bottom: 5px; width:800px;}

.line1 { height:1px; background:#dddddd; margin:15px 0;}

.radius1{border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}

.border1 { border:10px solid #dddddd;}



.img1 {margin-bottom:20px;margin-right:20px;}
.img2 {margin-right:20px; }
.img3 {margin-bottom:20px;}

.button1{ display:inline-block; height:20px; line-height:20px;  position:relative; text-decoration: none; margin-top:10px; margin-bottom:10px; font-size:20px; font-family:'Playfair Display SC'; color:#000; white-space:nowrap; letter-spacing:0px; background:url(../images/button1.png) 0 2px no-repeat; padding-left:25px;}
.button1:hover { color:#707276;}

.home1{}
.home1 .img{float: left; padding-right: 20px;}
.home1 .caption{display: table;}

.about1{width: 198px; float: left; margin-right: 34px; padding-bottom: 40px;}
.about1.last{margin-right: 0;}
.about1 .img{padding-bottom: 20px;}
.about1 .caption{}

.services1{width: 172px; float: left; margin-right: 26px; padding-bottom: 20px;}
.services1.last{margin-right: 0;}
.services1 .img{margin-bottom: 20px;border:10px solid #dddddd;}
.services1 .caption{}

.services2{padding-bottom: 5px;}
.services2 .img{float: left; padding-right: 20px;}
.services2 .caption{display: table;}

.gal1 { width:197px; padding-bottom:25px; float:left; margin-right:24px; }
.gal1.last { margin-right:0px; }
.gal1 .txt{}

.photo1 {width:188px; height:136px; margin-bottom:15px; background: #000; position: relative;}
.photo1 a img {}
.photo1 a em {display: block;width: 100%; height: 100%; background: url(../images/photo1.png) center center no-repeat; position: absolute; left: 0; top: 0; z-index: 2;}

.vid1 { width:406px; padding-bottom:55px; float:left; margin-right:48px; }
.vid1.last { margin-right:0px; }
.vid1 .txt{}

.video1 {width:386px; height:265px; margin-bottom:15px;border:10px solid #dddddd;background: #000; position: relative;}
.video1 a img {}
.video1 a em {display: block;width: 100%; height: 100%; background: url(../images/photo1.png) center center no-repeat; position: absolute; left: 0; top: 0; z-index: 2;}

.google_map{

    width: 350px;
    height: 240px;
    border-radius:0px;
    background: #fff;
    position:relative;
    overflow:hidden; margin-bottom:20px;border:10px solid #dddddd;

}


/*===================== jScrollPane =====================*/

.scroll-pane{width: 100%; height:527px; overflow: auto;}

.paddings{padding-top: 40px; padding-bottom: 40px;}

/*================= Contacts =========================*/

#note{ width:470px; }
.notification_error{ color:#f00; }
.notification_ok{ text-align: center;} 

#ajax-contact-form label{float:left; width: 100px; line-height:31px; color:#000;}
#ajax-contact-form label.c{ margin-top:5px;}

#ajax-contact-form input{ float:left; width:440px; height:29px; font-family:'Droid Serif', Arial, Helvetica, sans-serif; font-size:14px; color: #000; background: #fff; border: 1px solid #bcbcbc; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:2px 10px; -moz-box-shadow: inset 2px 2px 5px #f0f0f0; -webkit-box-shadow: inset 2px 2px  5px #f0f0f0; box-shadow: inset 2px 2px 5px #f0f0f0;}
#ajax-contact-form input:focus{border-color:#000; }

#ajax-contact-form textarea{ float:left; width:440px; height:100px; font-family:'Droid Serif', Arial, Helvetica, sans-serif; font-size:14px; color: #000; background: #fff; border: 1px solid #bcbcbc; margin-bottom:5px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;  padding:5px 10px;-moz-box-shadow: inset 2px 2px 5px #f0f0f0; -webkit-box-shadow: inset 2px 2px  5px #f0f0f0; box-shadow: inset 2px 2px 5px #f0f0f0;}
#ajax-contact-form textarea:focus{border-color:#000; }

#ajax-contact-form img{float:left; width:120px; height:53px; margin-top:5px; margin-left:10px;}

#ajax-contact-form input.capthca{ float:left; width:85px; margin-top:5px; margin-right:10px;}

#ajax-contact-form .submit{cursor: pointer; display:inline-block; line-height:20px;  position:relative; text-decoration: none; margin-top:20px; margin-left:0px; font-size:14px; font-family:'Droid Serif'; font-weight: 400; color:#fff; white-space:nowrap; letter-spacing:0px; background:#b7b7b7; padding: 11px 20px; text-transform: uppercase;}
#ajax-contact-form .submit:hover{ color:#fff; background-color: #808080;}
